/* stylesheet for services/gallery */


div.panel.services
{
  max-width: 1024px;
  margin: 10px auto;
  background: rgba(255,255,255,0.7);
}

div.servlist
{
  display: inline-block;
  width: 135px;
  vertical-align: top;
  padding: 0 2px;
  background: white;
  margin: 1px;
}

@media screen and (max-width: 1024px)
{
  div.panel.services { max-width: 800px; }  
}

@media screen and (max-width: 800px)
{
  div.panel.services { max-width: 500px; }  
  div.servlist { border-left: none; }
}


div.gallery
{
  text-align: center;
  background: rgba(100, 100, 100, 0.5);
  padding: 10px 0;
  border-radius: 5px;
}

div.galthumb
{
  display: inline-block;
  margin: 5px;
  padding: 5px;
  border: 1px solid black;
  background: white;
}

div.galthumb a { background: none; }

div.panel img
{
  width: 100%;
}

div.panel img.fblink { width: 24px; vertical-align: middle; }

table.buttons
{
  width: 100%;
  margin: 10px;
}
table.buttons tr td { text-align: center; width: 30%;}